Skip to content
Permalink
Browse files

Upgrade: Bump js-yaml dependency to fix Denial of Service vulnerabili…

…ty (#11550)
  • Loading branch information...
vernondegoede authored and not-an-aardvark committed Mar 28, 2019
1 parent 4fe7eb7 commit afe3d25f8afb88caee43f7202d0eb96f33a92a6b
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
@@ -55,7 +55,7 @@
"import-fresh": "^3.0.0",
"imurmurhash": "^0.1.4",
"inquirer": "^6.2.2",
"js-yaml": "^3.12.0",
"js-yaml": "^3.13.0",
"json-stable-stringify-without-jsonify": "^1.0.1",
"levn": "^0.3.0",
"lodash": "^4.17.11",

0 comments on commit afe3d25

Please sign in to comment.
You can’t perform that action at this time.